div.right{
	float:right;
	margin:0px;
	width:284px;
}
div.body img.logo{
	margin:31px 0px 31px 6px;
	float:left;
}
div.rotator{
	position:relative;
	display:none;
	margin-left:0px;
	margin-top:0px;
}
div.header a.book:link,
div.header a.book:visited,
div.header a.book:active{
	position:absolute;
	top:372px;
	left:36px;
	z-index:501;
	width:130px;
	height:30px;
	display:block;
	background:url(../img/buttons/book.png) no-repeat top left;
}